{
  "carPaint": {
    "color": "#FF00003D",
    "flakes": 0.548,
    "enabled": true
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interiorPiece": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States 6-Serial",
    "paramState": "Vermont 2016"
  },
  "seats": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}